Pause a running Facebook campaign

http
POST https://services.leadconnectorhq.com/ad-publishing/facebook/campaigns/{campaignId}/pause

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
campaignIdstringYes

Body

NameTypeRequiredExampleDescription
locationIdstringYesHChooFuiyPpVYzeJ4HMeAccount identifier

Responses

201 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X POST 'https://services.leadconnectorhq.com/ad-publishing/facebook/campaigns/YOUR_campaignId/pause' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "HChooFuiyPpVYzeJ4HMe"
}'

Last updated October 26, 2026

Was this page helpful?